3 Replies Latest reply on Jan 10, 2019 7:52 AM by Mederick Bossan

    Warning: Do not upgrade to Server 2018.3.2 if using VizAlerts!

    Matt Coles

      Users of Server 2018.3.2 have reported issues using VizAlerts. We've confirmed this is a bug with that specific build that affects trusted ticket exports of CSV files, which VizAlerts relies on to work. This also affects 2019.1's Beta release.

       

       

      This issue will be fixed in 2018.3.3 and in the official release of 2019.1.